## keras-preprocessing 1.0.5

=== debian/changelog ===
keras-preprocessing (1.0.5-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version 1.0.5.
  * debian/control:
    + enable DH_VERBOSE=1.
    + update standards version to 4.3.0.
  * debian/copyright:
    + extend copyright span to 2019.

 -- Stephen Sinclair <radarsat1@gmail.com>  Wed, 16 Jan 2019 21:37:41 +0000

keras-preprocessing (1.0.2-1) experimental; urgency=medium

  * Initial release (Closes: #902390).

 -- Stephen Sinclair <radarsat1@gmail.com>  Sat, 11 Aug 2018 18:26:44 -0400
