## keras-preprocessing 1.1.2

=== debian/changelog ===
keras-preprocessing (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of python3-six
  * Drop "Rules-Requires-Root: no": this is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sun, 02 Nov 2025 23:54:26 +0100

keras-preprocessing (1.1.2-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.1.2
  * Remove extraneous python3-distutils build-dependency (Closes: #1065886)
  * Switch to DebHelper 13
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Tue, 02 Jul 2024 08:14:43 +0200
