=== debian/control ===
--- 
+++ 
@@ -3,18 +3,15 @@
 Uploaders: Stephen Sinclair <radarsat1@gmail.com>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
-               python3-distutils,
                python3-numpy,
-               python3-six
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/keras-preprocessing
 Vcs-Git: https://salsa.debian.org/science-team/keras-preprocessing.git
 Homepage: https://keras.io/
-X-Python3-Version: >= 3.6
 
 Package: python3-keras-preprocessing
 Architecture: all
