=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export LANG=C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X.py
