=== debian/tests/control ===
Tests: python3-import
Depends: python3-keras-preprocessing
